html
{
    margin-top:0!important;
}
@font-face
{
    font-family: 'Open Sans';
    font-display:swap;
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format("woff")
}
@font-face
{
    font-family: 'Open Sans';
    font-display:swap;
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}
@font-face
{
    font-family: 'Open Sans';
    font-display:swap;
    font-style: italic;
    font-weight: 400;
    src: local("Open Sans Italic"), local("OpenSans-Italic"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format("woff")
}
@font-face
{
    font-family: 'Open Sans';
    font-display:swap;
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff")
}
@font-face
{
    font-family: 'Open Sans';
    font-display:swap;
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block
}
body
{
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #000;
    text-align: center;
    width: 100%
}
h1, h2, h3, h4, h5, h6
{
    margin: 0 0 20px;
    font-weight: 700
}
h1
{
    margin-bottom: .2em;
    font-size: 2em;
    line-height: 1.3
}
h2
{
    margin-bottom: .5em;
    margin-top: .5em;
    font-size: 1.625em;
    line-height: 1.2
}
h3
{
    margin-bottom: .3em;
    font-size: 1.3em;
    line-height: 1.18
}
h4
{
    margin-bottom: .5em;
    font-size: 1.2em;
    line-height: 1.12
}
h5
{
    margin-bottom: 1.25em;
    font-size: 1em
}
h6
{
    font-size: 1em
}
p
{
    hyphens: auto
}
ol, p, ul
{
    margin-bottom: 1.5em;
    font-size: 1em
}
ol, ul
{
    list-style: none;
    margin: 0 0 1.5em;
    padding: 0 0 0 1.5em
}
li ol, li ul
{
    margin: 0;
    font-size: 1em
}
blockquote, q
{
    quotes: none
}
blockquote:after, blockquote:before, q:after, q:before
{
    content: '';
    content: none
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.4em;
    width: 100%
}
caption, td, th
{
    padding: .25em 10px .25em 5px
}
hr
{
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc
}
a
{
    color: #4faefe;
    text-decoration: none
}
a:visited
{
    color: #4faefe
}
a:focus
{
    outline: dotted thin;
    color: #000
}
a:active, a:hover
{
    outline: 0;
    color: #910
}
img
{
    border: 0;
    max-width: 100%;
    height: auto;
    width: auto\9
}
img.floatleft
{
    margin: 0 10px 0 0
}
img.floatright
{
    margin: 0 0 0 10px
}
small
{
    font-size: 1em
}
label
{
    font-weight: 400;
    cursor: pointer;
    display: block;
    margin: 0;
    position: relative;
    top: 0;
    left: 0
}
label.inline
{
    display: inline;
    margin: 0
}
label span
{
    color: #666;
    font-size: .9em
}
label span.right
{
    position: absolute;
    bottom: 0;
    right: 1em;
    text-align: right
}
label.disabled
{
    color: #ccc
}
button, input, search, select, textarea
{
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}
button, input
{
    line-height: normal;
    *overflow: visible
}
button, input[type=button], input[type=reset], input[type=submit]
{
    padding: .5em 1em;
    margin: 0;
    cursor: pointer
}
input
{
    margin: 0;
    border: 1px solid #ccc;
    font-size: 1em;
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fff
}
input.disabled, input[disabled=disabled]
{
    color: #999;
    background: #f5f5f5;
    -moz-box-shadow: inset 0 0 2px #ddd;
    -webkit-box-shadow: inset 0 1px 2px #ddd;
    box-shadow: inset 0 1px 2px #ddd
}
.span_2_of_2, .span_3_of_3, .span_4_of_4, .span_5_of_5
{
    width: 100%
}
.span_1_of_2
{
    width: 48.4%
}
.span_2_of_3
{
    width: 66.13%
}
.span_1_of_3
{
    width: 31.72%
}
.span_3_of_4
{
    width: 74.6%
}
.span_2_of_4
{
    width: 49.2%
}
.span_1_of_4
{
    width: 23.3%
}
.span_4_of_5
{
    width: 79.68%
}
.span_3_of_5
{
    width: 58.35%
}
.span_2_of_5
{
    width: 38.45%
}
.span_1_of_5
{
    width: 18.35%
}
.section
{
    clear: both;
    padding: 0 0 4em;
    margin: 1px 0 0;
    box-shadow: 0 4px 1px -3px #c8c8c8;
    box-shadow: 0 4px 1px -3px rgba(200,200,200,.95)
}
.sectionContent
{
    margin: 0 auto;
    padding-top: 3.5em;
    padding-bottom: 3.5em
}
.col
{
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%
}
.col:first-child
{
    margin-left: 0
}

@media only screen and (max-width: 480px)
{
    .span_1_of_2, .span_1_of_3, .span_1_of_4, .span_1_of_5, .span_2_of_3, .span_2_of_4, .span_2_of_5, .span_3_of_4, .span_3_of_5, .span_4_of_5
    {
        width: 100%
    }
    .productInfoHoneycomb .paddedFeature
    {
        width: 100% !important;
        padding-left: 0 !important
    }
    .col
    {
        margin: 1% 0
    }
    .textLeft
    {
        text-align: center !important
    }
    .reviewPadding
    {
        padding-top: 90px
    }
    #footercontainer .logo
    {
        padding-top: 10px;
        padding-left: 16px
    }
    #footercontainer .social a:first-child
    {
        padding-left: 16px
    }
    #footercontainer ul
    {
        font-size: 1.2em
    }
    #footercontainer li
    {
        margin-top: 1.5em !important
    }
    #footercopyright
    {
        font-size: 1.1em !important;
        height: 125px !important
    }
    #footercopyright #foot_right
    {
        display: block;
        float: none;
        text-align: left
    }
    #footercopyright #foot_left
    {
        float: none
    }
    #footercopyright #foot_left, #footercopyright #foot_right
    {
        width: 100%
    }
}

.noShow
{
    display: none
}
.center
{
    text-align: center
}
.textLeft
{
    text-align: left
}
.noBtmSpacing
{
    padding-bottom: 0;
    margin-bottom: 0
}
.varWidth
{
    width: 60%
}
b, strong
{
    font-weight: 700
}
.normal
{
    font-weight: 400
}
.anchorTitle
{
    margin: 1em 0
}
.anchorTitle a
{
    font-size: .85em;
    font-weight: 700;
    color: #232323;
    text-transform: uppercase;
    margin-top: .8em;
    margin-bottom: .4em
}
.intro
{
    background-color: #f7f7f7
}
#wrapper
{
    width: 100%;
    position: relative;
    text-align: left
}
#headcontainer
{
    clear: both;
    padding: 10px 0;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #000
}
.header-area
{
    position: fixed;
    top: 0;
    border-bottom: 2px solid #EEF2F7;
    z-index: 100;
    width: 100%
}
#bannerMenu
{
    position: relative;
    display: block;
    background-color: #fff;
    height: 65px
}
#bannerContent
{
    width: 60%;
    margin: 0 auto;
    padding-top: 10px
}
.bMenu
{
    padding-top: 5px
}
.bLogo
{
    padding-top: .6em
}
#menu-icon
{
    padding-top: .6em;
    display: none;
    float: right;
    cursor: pointer
}
#menu-main-nav
{
    float: left;
    list-style-type: none;
    font-size: .85em;
    padding-top: 11px;
    padding-left: 0;
    margin-bottom: 0
}
#mobile-menu
{
    display: none;
    background-color: #222;
    color: #676664;
    height: 100%
}
#mobile-menu ul
{
    margin-bottom: 0;
    padding: 0 2em;
    font-size: 1.4em
}
#mobile-menu li
{
    text-align: center;
    padding: 1em 0;
    border-bottom: 1px solid #333
}
#mobile-menu li:last-child
{
    border-bottom: none
}
#mobile-menu li a
{
    color: #DDD
}
#mobile-menu li .button
{
    padding: .8em 2.25em;
    margin: 0;
    background-color: #445361
}
#mobile-menu li a:hover
{
    color: #FFF
}
#menu-main-nav li
{
    float: left;
    padding-bottom: 10px;
    padding-right: 15px
}
#menu-main-nav li:last-child
{
    padding-right: 0
}
#menu-main-nav a
{
    color: #000;
    text-decoration: none
}
#menu-main-nav a:hover
{
    color: #888
}
#menu-main-nav li.moreOptsBtnContainer
{
    position: relative;
    padding-bottom: .5rem;
    padding-left: 15px;
    cursor: pointer
}
#menu-main-nav .moreOptsBtnContainer .moreOptsBtn
{
    max-width: 72%;
    cursor: pointer
}
.bannerSubmenuContent
{
    width: 100%;
    background: #445361
}
.shadowSeperator
{
    height: 1px;
    background: #eee
}
.bannerSubmenuContentMenu
{
    margin: 0 auto;
    text-align: right;
    padding-right: .5rem;
    position: relative
}
.bannerSubmenuContent ul.sub-menu-nav
{
    display: -webkit-inline-box;
    display: inline-flex;
    font-size: .89em;
    margin: 1rem 0;
    padding: 0
}
.bannerSubmenuContent ul.sub-menu-nav li a
{
    color: #FFF
}
.bannerSubmenuContent ul.sub-menu-nav a:hover
{
    color: #DDD
}
.bannerSubmenuContent ul.sub-menu-nav li
{
    padding-left: 1.5em;
    color: #000
}
.bMenu #menu-main-nav li:first-child, .bMenu #menu-main-nav li:last-child
{
    padding-bottom: 1.5 rem
}
.bMenu #menu-main-nav li ul.sub-menu
{
    display: none;
    background-color: #fff;
    position: absolute;
    margin: 1.5 rem 0 0;
    padding: 0;
    line-height: normal;
    z-index: 55;
    width: 125px;
    box-shadow: rgba(50,50,50,.0980392) 0 2px 3px 0, rgba(50,50,50,.0980392) 2px 0 3px -2px, rgba(50,50,50,.0980392) -2px 0 3px -2px;
    -webkit-box-shadow: rgba(50,50,50,.0980392) 0 2px 3px 0, rgba(50,50,50,.0980392) 2px 0 3px -2px, rgba(50,50,50,.0980392) -2px 0 3px -2px;
    -moz-box-shadow: rgba(50,50,50,.0980392) 0 2px 3px 0, rgba(50,50,50,.0980392) 2px 0 3px -2px, rgba(50,50,50,.0980392) -2px 0 3px -2px
}
.bMenu #menu-main-nav li ul.sub-menu li
{
    float: none;
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    background-image: none;
    line-height: normal;
    background-color: #fff
}
.bMenu #menu-main-nav li ul.sub-menu li:hover
{
    background-color: #eee
}
.bMenu #menu-main-nav li ul.sub-menu li a
{
    padding: 6px 15px;
    display: block;
    width: 76%
}
.bMenu #menu-main-nav li ul.sub-menu li a:hover
{
    color: #000
}
.bMenu #menu-main-nav li:hover ul.sub-menu
{
    display: block
}
#mobile-menu-main-nav li.menu-item-has-children, #mobile-menu-main-nav li.menu-item-has-children ul
{
    padding: 0
}
#mobile-menu-main-nav li.menu-item-has-children a:first-child
{
    display: none
}
#mobile-menu-main-nav li.menu-item-has-children ul.sub-menu li a
{
    display: inline
}
#mobile-menu-main-nav li.menu-item-has-children ul.sub-menu
{
    font-size: 1em
}
#submenuContentHeading
{
    position: absolute;
    left: .25rem;
    margin:  .89rem 0;
    font-size: 1.1 rem;
    color: #FFF
}
#submenuContentHeading a, #submenuContentHeading a:hover
{
    color: #FFF
}
#menuSpacer
{
    padding-top: 66px
}
#bannerZone
{
    width: 60%;
    margin: 0 auto;
    padding-top: 25px;
    color: #FFF;
    position: relative
}
#bannerZone .promoText
{
    width: 60%
}
#bannerZone .promoImg
{
    width: 40%
}
#bannerZone .promoImg img
{
    position: absolute;
    max-width: 100%;
    z-index: 50
}
#bannerZone .promoImg img.promoImgFr
{
    top: 32.5%
}
#bannerZone .promoImg img.promoImgDe
{
    top: 17%
}
#bannerZone .promoText h1
{
    text-shadow: 0 1px 2px #969696;
    font-size: 2.6em;
    font-weight: 400
}
#bannerZone .promoText h1.es
{
    font-size: 2.05em
}
#bannerZone .promoText h2
{
    font-weight: 400;
    font-size: 1.5em;
    line-height: 1.6em;
    padding-top: 15px
}
.skyscraperBG
{
    background-image: url(/images/banner/skyscrapers2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #19232c;
    overflow: hidden
}
.reviewBG
{
    background: url(/images/banner/map.jpg) top left/cover no-repeat fixed #f7f7f7;
    overflow: hidden;
    padding-top: 2.5em
}
.reviewSml1, .reviewSml2
{
    margin-top: 4em
}
.uiTooltip
{
    display: none;
    position: absolute;
    background-color: rgba(0,0,0,.85);
    color: #fff;
    z-index: 10;
    bottom: 2em;
    margin: 1em;
    padding: 1em;
    line-height: 1.4375;
    line-height: 1.4em;
    left: 0;
    border-radius: 3px
}
#maincontentcontainer
{
    width: 100%
}
#maincontent
{
    clear: both;
    padding: 1em 0;
    line-height: 1.5em;
    position: relative
}
#footer, #footercopyright
{
    width: 100%;
    font-size: .9em;
    line-height: 1.2em;
    background-color: #f7f7f7;
    box-shadow: 0 -1px 1px #c8c8c8;
    box-shadow: 0 -1px 1px rgba(200,200,200,.95)
}
#footercontainer
{
    width: 60%;
    margin: 0 auto;
    clear: both;
    padding: 20px 0 10px
}
#footercontainer li
{
    margin-top: .65em;
    text-transform: uppercase
}
#footercontainer .sub-menu li a
{
    color: #000
}
#footercontainer .sub-menu li a:hover
{
    color: #910;
    text-decoration: underline
}
#footercontainer .sub-menu li:first-child a
{
    font-weight: 700;
    color: #000;
    cursor: text;
    text-decoration: none
}
#footercontainer .sub-menu li:first-child a:hover
{
    color: #000
}
#footercontainer .social
{
    clear: right;
    padding-top: 25px
}
#footercontainer .social:after
{
    clear: both
}
#footercontainer .social a
{
    padding-left: 3px
}
#footercontainer .social a img
{
    padding-top: 8px
}
#footercopyright
{
    height: 52px
}
#footercopyright .info
{
    width: 60%;
    margin: 0 auto
}
#foot_left
{
    width: 70%
}
#foot_right
{
    width: 27%;
    text-align: right;
    padding-top: 8px
}
#foot_right img
{
    position: relative;
    left: 5px;
    top: 5px
}
#downloadFooter
{
    padding: 1.4em 0;
    background-color: #4a5865;
    font-size: 1.6 rem;
    color: #FFF
}
#downloadContent
{
    margin: 0 auto
}
#downloadContent span
{
    font-weight: 300;
    word-spacing: .1em;
    letter-spacing: .1em;
    line-height: 2rem
}
#downloadFooter #downloadContent a.button.downloadFooter, .dwContainer .dwContent a.button.downloadStripBtn
{
    font-size: .75em;
    margin-left: 1em
}
.link-top, .link-top:visited
{
    color: #000;
    text-decoration: none
}
.button, .searchsubmit
{
    display: inline-block;
    outline: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    padding: .5em 1em;
    margin: 1px;
    background-color: #d26261;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 1em
}
.button:hover, .embeddedcf .submitBtn:hover, .searchsubmit:hover
{
    background-color: #db6867;
    color: #fff
}
.licenseOptions
{
    margin-bottom: 1.8em
}
.licenseOptions .licenseButton
{
    display: inline-block;
    outline: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #000;
    padding: .8em 2.3em;
    margin: 1px 0;
    background-color: #f7f7f7;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 1em;
    border: 1px solid #cecece
}
.licenseOptions .licenseButton:first-child
{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: none
}
.licenseOptions .licenseButton:last-child
{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px
}
.licenseOptions .licenseButton:hover
{
    background-color: #fff
}
.licenseOptions .licenseButton:visited
{
    color: #000
}
.webinar
{
    overflow: hidden;
    padding-top: 3.5em;
    padding-bottom: 0
}
.webinar .sectionContent
{
    padding-bottom: 0
}
p.btmImage
{
    margin-bottom: 0;
    overflow: hidden
}
.btmImage img
{
    position: relative;
    top: 10px
}
.webinarBtnContainer
{
    padding: .6em 0
}
.attendWebinarBtn
{
    background: 0 0;
    border: 1px solid #6b6b6b;
    color: #2a2a2a;
    padding: .5em 2em;
    font-weight: 600
}
.attendWebinarBtn:visited
{
    color: #2a2a2a !important
}
.attendWebinarBtn:hover
{
    color: #FFF !important
}
#bannerContent .button
{
    padding: .85em 3em;
    position: relative;
    top: -12px;
    color: #FFF
}
.readMore
{
    padding: 1em 4em;
    font-size: .95em;
    margin-top: 2%
}
#menu-main-nav a.button:hover
{
    color: #FFF
}
a.button:visited, a.button:focus
{
    color: #fff
}
.embeddedcf
{
    background-color: #293133;
    background-color: rgba(41,49,51,.5);
    padding-top: 11px;
    padding-left: .75%;
    margin-top: 30px;
    height: 50px;
    margin-bottom: 50px;
    position: relative;
    left: -8px
}
.embeddedcf input
{
    margin-bottom: 2px;
    height: 28px;
    margin-right: 1.2%;
    background-color: #FFF;
    border: none;
    border-radius: 0;
    width: 21.5%;
    font-family: inherit;
    font-size: .85em
}
.embeddedcf .nameInput, .embeddedcf .nameInputBanner
{
    margin-left: 1%
}
.embeddedcf .emailLbl, .embeddedcf .nameLbl, .embeddedcf .pwLbl
{
    position: absolute;
    font-size: .75em;
    padding-top: 13px;
    color: #3b3b3b
}
.embeddedcf .nameLbl
{
    padding-left: 2.2%
}
.embeddedcf .emailLbl
{
    padding-left: 1.2%
}
.embeddedcf .pwLbl
{
    padding-left: 1%
}
.embeddedcf .submitBtn
{
    height: 38px;
    background-color: #BB2222;
    color: #FFF;
    cursor: pointer;
    font-size: .9em;
    position: relative;
    width: 24%
}
#trialHeader
{
    border-top: 1px solid #3d454c;
    border-top: 2px solid rgba(255,255,255,.2);
    position: relative;
    z-index: 40;
    font-size: 1.2em;
    background-color: rgba(5,5,5,.2)
}
#trialHeader.oneLineHeader
{
    font-size: 1.5em
}
#trialHeader .trialHeaderContainer
{
    margin: 0 auto
}
#trialHeader .trialInfo
{
    width: 60%;
    color: #FFF;
    height: 50px;
    padding-top: 16px;
    padding-bottom: 10px
}
#trialHeader .trialInfo img
{
    margin: .325em .55em 0 0;
    position: relative;
    top: 1px
}
#trialHeader .trialLength
{
    margin-right: 5%;
    font-weight: 700
}
#trialHeader .numInstalls
{
    font-size: 1.4em;
    font-weight: 700;
    padding-top: 1.25%;
    padding-left: 2%
}
#trialHeader .supplementaryInfo
{
    font-size: .6em;
    font-weight: 400
}
#trialHeader .numInstalls .supplementaryInfo
{
    font-size: .45em
}
.clients
{
    box-shadow: 0 4px 1px -3px #c8c8c8;
    box-shadow: 0 4px 1px -3px rgba(200,200,200,.95)
}
.clientsImg
{
    margin: 0 auto;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100px
}
.clientsTop
{
    background-image: url(/images/clients/clientsTop1.jpg)
}
.clientsBtm
{
    background-image: url(/images/clients/clientsBtm1.jpg);
    height: 200px
}
.sectionContent h2
{
    font-weight: 400;
    font-size: 2.6em
}
.sectionContent p
{
    font-size: 1.15em;
    line-height: 1.5em
}
.sectionContent p.sectionLogo
{
    padding-top: 2.5em;
    margin-bottom: 0
}
.sectionContent h2.sectionHeading
{
    margin-top: 0
}
.productInfoHoneycomb .paddedFeature
{
    width: 77%;
    padding-left: 3%
}
.productInfoHoneycomb h3
{
    text-transform: uppercase;
    font-size: 1em;
    padding-top: .4em
}
.productInfoHoneycomb p
{
    font-size: .9em;
    margin-bottom: 1.8em
}
#ui_bg
{
    z-index: 45;
    background: #000;
    top: 0;
    left: 0;
    display: none
}
#ui_player
{
    z-index: 50;
    background: #FFF;
    padding: 5px;
    display: none
}
.largePad
{
    padding-top: 1.5em
}
.mediumPad
{
    padding-top: .5em
}
.mediumPadBoth
{
    padding-top: 1.2em;
    padding-bottom: .75em
}
.grey
{
    color: #929292
}
.red
{
    color: #BB2222 !important
}
.white
{
    color: #FFF
}
p.smallerFont
{
    font-size: .95em
}
p.reducedWidth1
{
    padding-left: 20%;
    padding-right: 20%
}
p.reducedWidth2
{
    padding-left: 12.5%;
    padding-right: 12.5%
}
p.reducedWidth3
{
    padding-left: 5%;
    padding-right: 5%
}
.breaker
{
    clear: both
}
.group:after, .group:before
{
    content: "";
    display: table
}
.group:after
{
    clear: both
}
.group
{
    zoom: 1
}
.floatleft
{
    float: left
}
.floatright
{
    float: right
}
.bMenu .telNumArea
{
    visibility: hidden
}
.telNum
{
    position: relative;
    top: -3px
}
.phoneImg
{
    position: relative;
    padding-right: .5em
}
.single-forum #twitter-widget-0
{
    padding-top: 1em
}
#hiddenLoaderDiv
{
    display: none;
    height: 500px
}
#appPricing, #flipbookPricing, #hubsPricing
{
    margin-bottom: 4em
}
#appPricing
{
    margin: 0 auto
}
.pricing
{
    padding-top: 2.5em;
    padding-bottom: 0
}
.pricing fieldset
{
    text-align: center;
    border: 1px solid #dbdbdb;
    padding: 1.5em
}
.pricing fieldset legend
{
    font-size: 2.6em;
    font-weight: 700
}
.pricing table.noHeading
{
    margin-top: 4em
}
.pricing td
{
    position: relative
}
.pricing #flipbookPricing td.ticked
{
    background: url(/images/stock/tickBlue.png) no-repeat 85%
}
.pricing #appPricing td.ticked
{
    background: url(/images/stock/tickRed.png) no-repeat 85%
}
.pricing #hubsPricing td.ticked
{
    background: url(/images/stock/tickPurple.png) no-repeat 85%
}
.pricing td.unticked
{
    text-decoration: line-through;
    color: #919da5
}
.pricing td
{
    width: 33%
}
.pricing table
{
    background-color: #FFF
}
.pricing #flipbookPricing table tr td:nth-child(2)
{
    background-color: #f3f7fb
}
.pricing #hubsPricing table tr td:nth-child(2)
{
    background-color: #fcf2fd
}
.pricing thead
{
    border: 1px solid #e1e1e1
}
.pricing thead td
{
    border-right: 1px solid #e8e8e8;
    padding: 2em 0 0
}
.pricing .products
{
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: .1em
}
.pricing .productDesc
{
    font-size: .95em
}
.pricing .prices
{
    margin-top: 2.6em
}
.pricing .productDesc
{
    font-size: .95em
}
.pricing .productBilling
{
    font-size: .95em;
    line-height: .95em
}
#appPricing .prices
{
    margin-bottom: 0.5em;
}
.pricing .prices span
{
    color: #445361
}
.pricing .prices .currencySymbol
{
    font-size: 1.6em;
    position: relative;
    top: -.95em
}
.pricing .prices .ent, .pricing .prices .lite, .pricing .prices .partner, .pricing .prices .pro
{
    font-size: 2.8em;
    font-weight: 300
}
.pricing .buyNowBtns
{
    margin-top: 2em
}
.pricing .buyNowBtns .button
{
    font-size: .7em;
    font-weight: 600;
    padding: .08em 2.75em
}
.pricing tfoot .buyNowBtns .button
{
    font-size: .85em;
    padding: .6em 2.75em
}
.pricing tbody td, .pricing tfoot td
{
    border: 1px solid #e1e1e1;
    padding: 1.5em 0;
    font-weight: 300;
    font-size: .95em
}
.pricing tbody tr:nth-child(odd)
{
    background-color: #fbfafa
}
.pricing .featuresHeading
{
    background-color: #fbfbfb
}
.pricing .featuresHeading td
{
    font-size: .85em;
    font-weight: 700;
    padding: 2.5em 0
}
.pricing .featuresHidden
{
    display: none
}
.pricing .viewMoreFeatures .button, .pricing .viewMoreMobile .button, .pricing .viewMoreReset .button
{
    background: 0 0;
    border: 1px solid #d2d2d2;
    color: #2a2a2a;
    padding: .5em 2em;
    font-weight: 600;
    font-size: .8em
}
.pricing .viewMoreFeatures .button:visited, .pricing .viewMoreMobile .button:visited, .pricing .viewMoreReset .button:visited
{
    color: #2a2a2a !important
}
.pricing .viewMoreFeatures .button:hover, .pricing .viewMoreMobile .button:hover, .pricing .viewMoreReset .button:hover
{
    color: #FFF !important;
    background-color: #BB2222
}
#appPricing tbody td p, #flipbookPricing tbody td p, #hubsPricing tbody td p, .pricing .viewMoreMobile, .pricing .viewMoreReset, .pricing td br
{
    display: none
}
#fancybox-outer
{
    background-color: #f5f5f5 !important
}
#fancybox-content
{
    padding: 10px;
    text-align: left
}
#fancybox-content .contactTitle
{
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: 600;
    margin-top: 1.3em
}
#fancybox-content p.cf7_btn_container
{
    text-align: center
}
#fancybox-title
{
    display: none !important
}
#fancybox-overlay
{
    opacity: .75 !important;
    background-color: #fff !important
}
#fancybox-close
{
    background: url(/wp-content/plugins/easy-fancybox/fancybox/fancybox.png) -40px 0;
    top: -20px;
    right: -14px;
    width: 27px;
    height: 30px
}
.cf7_label
{
    font-weight: 600
}
.wpcf7 .wpcf7-form-control-wrap input, .wpcf7 .wpcf7-form-control-wrap textarea
{
    margin-top: .6em
}
#trialNotice
{
    height: 112px;
    width: 100%;
    background-color: #f4f4f4;
    box-shadow: inset 0 10px 12px -11px rgba(0,0,0,.5)
}
#trialNotice #data-message
{
    margin: 0 auto;
    padding: 1.6em 0
}
#trialNotice #data-message form
{
    background-color: transparent;
    margin: 0;
    border: none
}
#trialNotice #data-message form input.emailInputBanner, #trialNotice #data-message form input.nameInputBanner, #trialNotice #data-message form input.pwInputBanner
{
    border: 1px solid #c1c1c1
}
html
{
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: #349edb;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}
.clear
{
    clear: both
}
.clearfix
{
    zoom: 1
}
::-webkit-selection
{
    background: #1777af;
    color: #fafafa;
    text-shadow: none
}
::-moz-selection
{
    background: #1777af;
    color: #fafafa;
    text-shadow: none
}
::selection
{
    background: #1777af;
    color: #fafafa;
    text-shadow: none
}
button, input[type=button], input[type=reset], input[type=submit]
{
    -webkit-appearance: button
}
::-webkit-input-placeholder
{
    font-size: .875em;
    line-height: 1.4
}
input:-moz-placeholder
{
    font-size: .875em;
    line-height: 1.4
}
.ie7 img, .iem7 img
{
    -ms-interpolation-mode: bicubic
}
input[type=checkbox], input[type=radio]
{
    box-sizing: border-box
}
input[type=search]
{
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box
}
button::-moz-focus-inner, input::-moz-focus-inner
{
    padding: 0;
    border: 0
}
p
{
    hyphens: auto;
    -webkit-hyphens: auto;
    -webkit-hyphenate-character: "\2010";
    -webkit-hyphenate-limit-after: 1;
    -webkit-hyphenate-limit-before: 3;
    -moz-hyphens: auto
}
#bannerZone .promoImg .widgetImgDe
{
    top: 18%
}

@media only screen and (min-width: 1687px) and (max-width: 1859px) , only screen and (min-width: 932px) and (max-width: 1025px)
{
    #bannerZone .promoImg .widgetImgDe
    {
        top: 27%
    }
}

@media only screen and (min-width: 1405px) and (max-width: 1686px) , only screen and (min-width: 777px) and (max-width: 931px)
{
    #bannerZone .promoImg .widgetImgDe
    {
        top: 37%
    }
}

@media only screen and (min-width: 1149px) and (max-width: 1404px) , only screen and (min-width: 581px) and (max-width: 776px)
{
    #bannerZone .promoImg .widgetImgDe
    {
        top: 43%;
        left: 56%
    }
}

@media only screen and (min-width: 1035px) and (max-width: 1148px)
{
    #bannerZone .promoImg .widgetImgDe
    {
        top: 49%
    }
}

@media only screen and (min-width: 936px) and (max-width: 1034px)
{
    #bannerZone .promoImg .widgetImgPt
    {
        top: 18%
    }
}

@media only screen and (min-width: 1367px) and (max-width: 1545px) , only screen and (min-width: 769px) and (max-width: 853px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 39%
    }
}

@media only screen and (min-width: 1351px) and (max-width: 1366px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 43%
    }
}

@media only screen and (min-width: 1059px) and (max-width: 1350px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 48%
    }
}
@media only screen and (min-width: 1036px) and (max-width: 1058px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 53%
    }
}

@media only screen and (min-width: 639px) and (max-width: 676px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 37.5%
    }
}
@media only screen and (min-width: 581px) and (max-width: 638px)
{
    #bannerZone .promoImg img.promoImgFr
    {
        top: 42%;
        left: 50%
    }
}

@media only screen and (min-width: 1687px) and (max-width: 1859px) , only screen and (min-width: 932px) and (max-width: 1025px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 27%
    }
}

@media only screen and (min-width: 1582px) and (max-width: 1686px) , only screen and (min-width: 874px) and (max-width: 931px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 32.5%
    }
}

@media only screen and (min-width: 1405px) and (max-width: 1581px) , only screen and (min-width: 777px) and (max-width: 873px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 37%
    }
}

@media only screen and (min-width: 1149px) and (max-width: 1404px) , only screen and (min-width: 769px) and (max-width: 776px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 43%
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1148px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 48%
    }
}

@media only screen and (min-width: 663px) and (max-width: 768px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 32%;
        left: 58%
    }
}

@media only screen and (min-width: 581px) and (max-width: 662px)
{
    #bannerZone .promoImg img.promoImgDe
    {
        top: 37%;
        left: 58%
    }
}

@media only screen and (min-width: 1755px) and (max-width: 1843px) , only screen and (min-width: 968px) and (max-width: 1016px)
{
    #bannerZone .promoImg img.promoImgIt
    {
        top: 24%
    }
}

@media only screen and (min-width: 1191px) and (max-width: 1494px)
{
    #bannerZone .promoImg img.promoImgIt
    {
        top: 25%
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1190px)
{
    #bannerZone .promoImg img.promoImgIt
    {
        top: 32%
    }
}

@media only screen and (min-width: 1354px) and (max-width: 1875px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 17%
    }
}

@media only screen and (min-width: 1264px) and (max-width: 1353px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 27%
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1263px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 35%
    }
}

@media only screen and (min-width: 769px) and (max-width: 1034px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 25%
    }
}

@media only screen and (min-width: 639px) and (max-width: 768px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: auto;
        left: 58%
    }
}

@media only screen and (min-width: 602px) and (max-width: 638px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 22%;
        left: 56.5%
    }
}

@media only screen and (min-width: 581px) and (max-width: 601px)
{
    #bannerZone .promoImg img.promoImgPt
    {
        top: 28%;
        left: 58%
    }
}

@media only screen and (max-width: 540px)
{
    body
    {
        font-size: 75%
    }
    #bannerContent .button
    {
        top: -9px;
        padding: .85em 1em
    }
    #foot_right
    {
        padding-top: 4px
    }
    .clientsTop
    {
        background-image: url(/images/clients/clientsTop3.jpg)
    }
    .clientsBtm
    {
        background-image: url(/images/clients/clientsBtm3.jpg)
    }
    #trialNotice
    {
        display: none !important
    }
}

@media only screen and (min-width: 541px) and (max-width: 768px)
{
    body
    {
        font-size: 87.5%
    }
    .clientsTop
    {
        background-image: url(/images/clients/clientsTop2.jpg)
    }
    .clientsBtm
    {
        background-image: url(/images/clients/clientsBtm2.jpg)
    }
    p.reducedWidth1
    {
        padding-left: 5%;
        padding-right: 5%
    }
    #bannerContent .button
    {
        top: -9px;
        padding: .85em 2em
    }
    .bMenu #menu-main-nav li ul.sub-menu
    {
        margin-top: 28px
    }
    .bMenu #menu-main-nav li:first-child, .bMenu #menu-main-nav li:last-child
    {
        padding-bottom: 28px
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1365px)
{
    .clientsTop
    {
        background-image: url(/images/clients/clientsTop2.jpg)
    }
    .clientsBtm
    {
        background-image: url(/images/clients/clientsBtm2.jpg)
    }
}

@media only screen and (min-width: 1921px)
{
    body
    {
        font-size: 112.5%
    }
}
@media only screen and (max-width: 1297px)
{
    .varWidth
    {
        width: 95% !important
    }
}
@media only screen and (max-width: 1035px)
{
    .varWidth
    {
        width: 95% !important
    }
    .bMenu #menu-main-nav li:last-child ul.sub-menu
    {
        right: 0;
        width: 90px
    }
    .bMenu #menu-main-nav li:last-child ul.sub-menu li a
    {
        padding: 6px 11px
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1190px)
{
    #menu-main-nav
    {
        font-size: .82em
    }
    #menu-main-nav li
    {
        padding-right: 11px
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1090px)
{
    .bLogo
    {
        width: 124px
    }
    #menu-main-nav li
    {
        padding-right: 8px
    }
}

@media only screen and (min-width: 626px) and (max-width: 690px)
{
    #menu-main-nav li
    {
        padding-right: 10px
    }
    .bLogo
    {
        width: 110px
    }
}

@media only screen and (min-width: 600px) and (max-width: 625px)
{
    #menu-main-nav li
    {
        padding-right: 8px
    }
    .bLogo
    {
        width: 105px
    }
}

@media only screen and (max-width: 599px)
{
    #menu-main-nav, #submenuContentHeading, .bannerSubmenuContent ul.sub-menu-nav
    {
        display: none
    }
    #menu-icon
    {
        display: block
    }
    #menuSpacer
    {
        padding-top: 66px !important;
    }
}

@media only screen and (min-width: 600px)
{
    #mobile-menu
    {
        display: none !important
    }
    #bannerZone
    {
        padding-top: 55px !important
    }
}

@media only screen and (max-width: 315px)
{
    #foot_right
    {
        float: none;
        width: 100%;
        text-align: left;
        padding-top: 25px;
        clear: left
    }
}

@media only screen and (min-width: 481px) and (max-width: 995px)
{
    #footercontainer li
    {
        margin-top: 10%
    }
}

@media only screen and (min-width: 1381px) and (max-width: 1475px) , only screen and (min-width: 880px) and (max-width: 940px)
{
    .bannerSubmenuContent ul.sub-menu-nav
    {
        font-size: .79em
    }
    #submenuContentHeading
    {
        margin:  .8rem 0
    }
}

@media only screen and (min-width: 1286px) and (max-width: 1380px) , only screen and (min-width: 825px) and (max-width: 879px)
{
    .bannerSubmenuContent ul.sub-menu-nav
    {
        font-size: .75em
    }
    #submenuContentHeading
    {
        margin:  .78rem 0
    }
}

@media only screen and (min-width: 1191px) and (max-width: 1285px) , only screen and (min-width: 701px) and (max-width: 824px)
{
    .bannerSubmenuContent ul.sub-menu-nav
    {
        font-size: .69em
    }
    #submenuContentHeading
    {
        margin:  .7rem 0
    }
}

@media only screen and (min-width: 701px) and (max-width: 824px)
{
    #submenuContentHeading
    {
        margin:  .78rem 0
    }
}

@media only screen and (min-width: 1150px) and (max-width: 1190px) , only screen and (min-width: 665px) and (max-width: 700px)
{
    .bannerSubmenuContent ul.sub-menu-nav
    {
        font-size: .66em
    }
    #submenuContentHeading
    {
        margin:  .7rem 0
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1149px) , only screen and (min-width: 600px) and (max-width: 664px)
{
    .bannerSubmenuContent ul.sub-menu-nav
    {
        font-size: .63em
    }
    .bannerSubmenuContent ul.sub-menu-nav li
    {
        padding-left: 1.1em
    }
    #submenuContentHeading
    {
        margin:  .7rem 0
    }
}

@media only screen and (min-width: 1300px) and (max-width: 1715px)
{
    .embeddedcf .submitBtn
    {
        width: 22%;
        padding: .5em
    }
}

@media only screen and (min-width: 1300px) and (max-width: 1539px)
{
    .embeddedcf .emailInput, .embeddedcf .emailInputBanner, .embeddedcf .nameInput, .embeddedcf .nameInputBanner
    {
        width: 20%
    }
    .embeddedcf .pwInput, .embeddedcf .pwInputBanner
    {
        width: 23%
    }
    .embeddedcf .emailLbl, .embeddedcf .nameLbl, .embeddedcf .pwLbl
    {
        font-size: .7em
    }
    .embeddedcf .submitBtn
    {
        font-size: .8em
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1299px)
{
    .embeddedcf .emailInput, .embeddedcf .emailInputBanner, .embeddedcf .nameInput, .embeddedcf .nameInputBanner
    {
        width: 16.5%
    }
    .embeddedcf .pwInput, .embeddedcf .pwInputBanner
    {
        width: 27.5%
    }
    .embeddedcf .submitBtn
    {
        width: 23%;
        font-size: .7em;
        padding: .5em;
        top: -1px
    }
    .embeddedcf .emailLbl, .embeddedcf .nameLbl, .embeddedcf .pwLbl
    {
        font-size: .7em
    }
}

@media only screen and (min-width: 756px) and (max-width: 950px)
{
    .embeddedcf .emailInput, .embeddedcf .emailInputBanner, .embeddedcf .nameInput, .embeddedcf .nameInputBanner
    {
        width: 19.5%
    }
    .embeddedcf .pwInput, .embeddedcf .pwInputBanner
    {
        width: 25%
    }
    .embeddedcf .submitBtn
    {
        width: 22.5%;
        padding: .5em
    }
}

@media only screen and (min-width: 581px) and (max-width: 755px)
{
    .embeddedcf .emailInput, .embeddedcf .emailInputBanner, .embeddedcf .nameInput, .embeddedcf .nameInputBanner
    {
        width: 15%
    }
    .embeddedcf .pwInput, .embeddedcf .pwInputBanner
    {
        width: 25%
    }
    .embeddedcf .submitBtn
    {
        width: 25%;
        padding: .5em;
        font-size: .75em;
        top: -1px
    }
    .embeddedcf .emailLbl, .embeddedcf .nameLbl, .embeddedcf .pwLbl
    {
        font-size: .7em
    }
}

@media only screen and (min-width: 380px) and (max-width: 580px)
{
    .embeddedcf span
    {
        font-size: .75em !important
    }
    .embeddedcf .emailInput, .embeddedcf .emailInputBanner, .embeddedcf .nameInput, .embeddedcf .nameInputBanner
    {
        width: 19%
    }
    .embeddedcf .submitBtn
    {
        font-size: .8em;
        padding-left: 0;
        padding-right: 0;
        top: -1px;
        width: 26% !important
    }
    .embeddedcf .pwInput, .embeddedcf .pwInputBanner
    {
        width: 21% !important
    }
}

@media only screen and (max-width: 379px)
{
    .embeddedcf
    {
        height: 168px;
        margin-bottom: 4em
    }
    .embeddedcf input
    {
        width: 94% !important;
        margin-left: 1% !important
    }
    .embeddedcf span
    {
        display: block
    }
    .embeddedcf .submitBtn
    {
        position: static;
        width: 97.2% !important;
        font-size: 1.2em
    }
    .embeddedcf .emailLbl, .embeddedcf .nameLbl, .embeddedcf .pwLbl
    {
        padding-left: 4%;
        font-size: 1em
    }
}

@media only screen and (max-width: 325px)
{
    .embeddedcf input
    {
        width: 93.5% !important
    }
    .embeddedcf .submitBtn
    {
        width: 97.2% !important
    }
}

@media only screen and (min-width: 1495px) and (max-width: 1754px)
{
    #bannerZone .promoImg img
    {
        top: 31%
    }
}

@media only screen and (min-width: 1055px) and (max-width: 1494px)
{
    #bannerZone .promoImg img
    {
        top: 43%
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1054px)
{
    #bannerZone .promoImg img
    {
        top: 46%
    }
}

@media only screen and (min-width: 968px) and (max-width: 1035px)
{
    #bannerZone .promoImg img
    {
        top: auto
    }
}

@media only screen and (min-width: 826px) and (max-width: 967px)
{
    #bannerZone .promoImg img
    {
        top: 30.5%;
        left: 59%
    }
}

@media only screen and (min-width: 750px) and (max-width: 825px)
{
    #bannerZone .promoImg img
    {
        top: 35.5%;
        left: 56%
    }
}

@media only screen and (min-width: 691px) and (max-width: 749px)
{
    #bannerZone .promoImg img
    {
        top: 31.5%;
        left: 52%
    }
}

@media only screen and (min-width: 581px) and (max-width: 690px)
{
    #bannerZone .promoImg img
    {
        top: 34%;
        left: 52%
    }
    #bannerZone .promoImg .widgetImgPt
    {
        left: 57.5%
    }
}

@media only screen and (max-width: 580px)
{
    #bannerZone .promoImg
    {
        display: none;
        width: .1%
    }
    #bannerZone .promoText
    {
        width: 99.2%
    }
}

@media only screen and (min-width: 1241px) and (max-width: 1462px)
{
    #trialHeader
    {
        font-size: 1em
    }
    #trialHeader .trialInfo img
    {
        top: -1px
    }
}

@media only screen and (min-width: 1090px) and (max-width: 1240px)
{
    #trialHeader
    {
        font-size: .85em
    }
    #trialHeader .trialInfo img
    {
        top: -2px
    }
}

@media only screen and (min-width: 712px) and (max-width: 825px)
{
    #trialHeader
    {
        font-size: 1em
    }
    #trialHeader .trialHeaderContainerFr
    {
        font-size: 1.2em
    }
    #trialHeader .trialInfo img
    {
        top: -1px
    }
}

@media only screen and (min-width: 675px) and (max-width: 711px)
{
    #trialHeader
    {
        font-size: .95em
    }
    #trialHeader .trialHeaderContainerFr
    {
        font-size: 1.15em
    }
    #trialHeader .trialInfo img
    {
        top: -4px
    }
}

@media only screen and (max-width: 580px)
{
    #trialHeader .trialInfo
    {
        width: 100%
    }
    #trialHeader .trialLength
    {
        margin-right: 4%
    }
}

@media only screen and (max-width: 540px)
{
    #trialHeader .trialInfo img
    {
        top: -2px
    }
}

@media only screen and (min-width: 321px) and (max-width: 379px)
{
    #trialHeader .numInstalls span
    {
        display: block;
        position: relative;
        top: 5px
    }
    #trialHeader .numInstalls
    {
        position: relative;
        top: -4px;
        font-size: 1em
    }
    #trialHeader .numInstalls .supplementaryInfo
    {
        font-size: .6em
    }
}

@media only screen and (max-width: 320px) , only screen and (min-width: 581px) and (max-width: 674px) , only screen and (min-width: 1036px) and (max-width: 1089px)
{
    .trialHeaderContainer
    {
        font-size: 1.2em
    }
    #trialHeader .numInstalls, #trialHeader .trialInfo img
    {
        display: none
    }
}

@media only screen and (min-width: 1460px) and (max-width: 1590px) , only screen and (min-width: 1230px) and (max-width: 1335px) , only screen and (min-width: 1090px) and (max-width: 1150px) , only screen and (min-width: 820px) and (max-width: 875px) , only screen and (min-width: 380px) and (max-width: 400px)
{
    .trialHeaderContainerEs
    {
        font-size: 1.2em
    }
    .oneLineHeader .trialHeaderContainerEs
    {
        font-size: 100%
    }
    #trialHeader .trialInfoEs img, .trialHeader .numInstallsEs
    {
        display: none
    }
}

@media only screen and (min-width: 1090px) and (max-width: 1240px)
{
    #trialHeader .trialLengthDe, #trialHeader .trialLengthFr, #trialHeader .trialLengthPt
    {
        font-size: 1.3em
    }
}

@media only screen and (min-width: 1035px) and (max-width: 1089px)
{
    #trialHeader .trialLengthDe, #trialHeader .trialLengthFr, #trialHeader .trialLengthPt
    {
        font-size: .8em
    }
}

@media only screen and (min-width: 581px) and (max-width: 1024px)
{
    #trialHeader
    {
        border-top: none
    }
}

@media only screen and (min-width: 1501px) and (max-width: 1750px) , only screen and (min-width: 571px) and (max-width: 1415px)
{
    .pricing td br
    {
        display: inline
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1500px) , only screen and (max-width: 825px)
{
    .pricing #flipbookPricing td.ticked
    {
        background: url(/images/stock/tickBlue.png) no-repeat 97%
    }
    .pricing #appPricing td.ticked
    {
        background: url(/images/stock/tickRed.png) no-repeat 97%
    }
    .pricing #hubsPricing td.ticked
    {
        background: url(/images/stock/tickPurple.png) no-repeat 97%
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1150px)
{
    .pricing .products
    {
        font-size: .95em
    }
    .pricing .prices .currencySymbol
    {
        font-size: 1.55em;
        top: -.55em
    }
    .pricing .prices .ent, .pricing .prices .lite, .pricing .prices .partner, .pricing .prices .pro
    {
        font-size: 2.6em
    }
    .pricing .buyNowBtns .button
    {
        padding: .08em 1.75em
    }
    .pricing tfoot .buyNowBtns .button
    {
        padding: .6em 1.75em
    }
    .pricing tbody td
    {
        font-size: .8em
    }
}

@media only screen and (min-width: 571px) and (max-width: 825px)
{
    .pricing #flipbookPricing td.ticked
    {
        background: url(/images/stock/tickBlue.png) no-repeat 95%
    }
    .pricing #appPricing td.ticked
    {
        background: url(/images/stock/tickRed.png) no-repeat 95%
    }
    .pricing #hubsPricing td.ticked
    {
        background: url(/images/stock/tickPurple.png) no-repeat 95%
    }
}

@media only screen and (max-width: 570px)
{
    .pricing tbody, .pricing tfoot
    {
        display: none
    }
    .pricing thead td
    {
        float: left;
        width: 100%;
        box-sizing: border-box;
        border-bottom: 1px solid #e1e1e1
    }
    .pricing thead td:after
    {
        clear: both
    }
    .pricing .products
    {
        font-size: 1.4em
    }
    .pricing .prices .currencySymbol
    {
        top: -.75em
    }
    .pricing .buyNowBtns .button
    {
        font-size: .9em;
        padding: .3em 2em
    }
    .pricing .viewMoreFeatures
    {
        display: none
    }
    .pricing .viewMoreMobile
    {
        display: block
    }
    .pricing .featuresHeading
    {
        display: none !important
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1250px)
{
    #appPricing
    {
        width: 80%
    }
}

@media only screen and (max-width: 570px)
{
    #appPricing
    {
        width: 100%
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1366px)
{
    #bannerZone .promoImg img
    {
        top: 24.5%
    }
}

.linkListForum a, .linkListForum a:visited
{
    color: #010101
}
.linkListForum a:hover
{
    color: #910
}

@media only screen and (min-width: 600px)
{
    .header-area
    {
        height: auto !important
    }
}

@media only screen and (min-width: 1126px) and (max-width: 1250px) , only screen and (min-width: 650px) and (max-width: 800px)
{
    #downloadFooter
    {
        font-size: 1.6em
    }
}

@media only screen and (min-width: 1036px) and (max-width: 1125px)
{
    #downloadFooter
    {
        font-size: 1.4em
    }
}

@media only screen and (max-width: 650px)
{
    #downloadFooter #downloadContent a.button.downloadFooter
    {
        display: block;
        width: 45%;
        margin: 1em auto 0
    }
}

@media only screen and (max-width: 450px)
{
    #downloadFooter
    {
        font-size: 1.4em
    }
    #downloadFooter #downloadContent a.button.downloadFooter
    {
        width: 70%
    }
}

#flipbookFeatures, #hubsFeatures, #appFeatures
{
    padding-top: 60px;
    margin-top: -60px;
}
#fancybox-content .wpcf7
{
    padding: 0 10px !important;
}
#fancybox-content .wpcf7 input, #fancybox-content .wpcf7 textarea
{
    max-width: 95% !important;
}
.blog_wrap .post_content em, .single_blog_wrap .post_content em
{
    font-style: italic;
}
.content_blog .post_content ul
{
    list-style-type: disc;
}
.content_blog .post_content ul li
{
    line-height: 1.8em;
}
.content_blog .post_content ul li ul
{
    list-style-type: circle;
}
.content_blog .post_content ul li ul li ul
{
    list-style-type: square;
}

@media only screen and (min-width: 1660px)
{
    .clientsTop.clientsImg
    {
        background-position: center center;
        background-size: inherit;
    }
}

.bMenu #menu-main-nav li ul.sub-menu
{
    width: 160px;
}
.landing-page-careers-container
{
    width: 768px;
    max-width: 80%;
    margin: 50px auto;
    line-height: 150%
}
.landing-page-careers-container ul
{
    list-style-type: circle;
}
.fit-to-width
{
    width: 100%;
}

